html{ height: 100%;}

body{
			width: 			100%;
			margin: 		auto;
			text-align: 	left;
			font-family:	"Lucida Sans Unicode", Tahoma, "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
			font-size: 		0.7em;
			line-height:	1em;
			font-weight:	normal;
}

	
/* --- ESTRUCTURA ---- */

#contenedor{
			width: 		100%;
			height: 	0px;
			margin: 	0px;
			padding: 	0px;
}

#cabecera{
			width:				100%;
			height: 			175px;
			margin: 			0px;
			padding:			0px;
			background-color: 	black;
}

#soporte {
			width: 		900px;
			height: 	175px;
			margin: 	0px auto 0px auto;
			padding:	0px;
			border: 	0px;
}

#logotipo {
			width: 		560px;
			height:		175px;
			margin: 	0px 0px 0px 0px;
			padding:	0px 0px 0px 0px;
			float:		left ;
}

#eslogan {
			width: 		250px;
			height:		155px;
			margin: 	20px 40px 0px 50px;
			padding:	0px;
			border: 	0px;
			float:		left;
}

#main {
			width: 		900px;
			height: 	650px;
			margin: 	0px auto 0px auto;
			padding:	0px;
			border: 	0px;
			background-image: url(../imgs/main-fondo-home.png);
}

#contenido {
			width: 		500px;
			height:		auto;
			margin: 	45px 30px 0px 30px;
			padding:	0px;
			border: 	0px;
			float:		left;
}

#contacto {
			width: 		280px;
			height:		auto;
			margin: 	75px 30px 0px 30px;
			padding:	0px;
			border: 	0px;
			float:		left;
}

#formulario {
			width: 		280px;
			height:		365px;
			margin: 	0px 0px 0px 0px;
			padding:	0px;
			border: 	0px;
}

#comentarios {
			width: 		280px;
			height:		auto;
			margin: 	55px 0px 0px 0px;
			padding:	0px;
			border: 	0px;
}

#bloque {
			width: 		280px;
			height:		auto;
			margin: 	0px 0px 0px 0px;
			padding:	0px;
			border: 	0px;
}

#monigote {
			width: 		22px;
			height:		22px;
			margin: 	0px 0px 0px 0px;
			padding:	0px;
			border: 	0px;
			float:		left;
			background-image: url(../imgs/monigote.png);
}

#opinion {
			width: 		222px;
			height:		auto;
			margin: 	0px 0px 0px 30px;
			padding:	0px;
			border: 	0px;
}

#pie { 
			width: 		900px;
			height:  	20px;
			margin: 	10px auto 0px auto;
			padding:	0px;
			border: 	0px;
			text-align: center;
}


/* --- MAQUETACI�N CONTENIDOS ---  */




/* --- TEXTOS --- */

h1 					{ text-indent: -9999px; height:0px; width:0px; display: block;}

.titular-eslogan	{ font-weight:bold; font-size: 17pt; line-height: 20pt; margin-top: 15px; color: #f59f00; }

h2 					{ font-weight:bold; font-size: 15pt; line-height: 16pt; color: #eae000; }
spam 				{ font-weight:normal; font-size: 15pt; line-height: 16pt; color: #eae000; }

ul					{ margin-top: 25px; margin-left: 40px;}
.lista				{ font-style: italic; font-size: 10pt; line-height: 12pt; margin-top: 8px; color: #ffffff; list-style:url(../imgs/marca-lista2.png)}

.texto-corrido		{ font-weight: normal; font-size: 10pt; line-height: 15pt; margin-top: 15px; color: #ffffff;}
.texto-corrido2		{ font-weight: normal; font-size: 17pt; line-height: 20pt; margin-top: 10px; color: #000000;}
strong 				{ font-weight: bold; font-size: 10pt; line-height: 12pt; color: #ffffff;}

.pide-presupuesto	{ font-weight:bold; font-size: 17pt; line-height: 20pt; margin-top: 30px; margin-left: 40px; color: #eae000; }

.titular-reclamo	{ font-weight: bold; font-size: 19pt; color: #000000;}
.texto-reclamo		{ font-weight: normal; font-size: 13pt; line-height: 30pt; color: #000000;}

.texto-citas		{ font-weight: normal; font-style: italic; margin-top: 20px; font-size: 8pt; line-height: 10pt; color: #000000;}
cite 				{ font-weight: bold; font-style: italic; font-size: 8pt; line-height: 10pt; color: #e7001a;}
.marcado-citas		{ font-weight: normal; font-style: italic; font-size: 8pt; line-height: 10pt; color: #e7001a;}

.texto-pie			{ font-weight: bold; font-size: 8pt; line-height: 10pt; color: #f59f00;}
.texto-pie a{
  color: #F59F00;
  text-decoration: none;
}

/*----- LINKS -----*/

a			{}
a:link 		{}
a:visited	{}
a:hover 	{}
a:active	{}

#cabecera  a		{}
#cabecera  a:link 	{}
#cabecera  a:hover 	{}
#cabecera  a:active {}


/*----- MENU -----*/



/* --- FORMULARIO ---  */

#form .row{
    margin-top: 8px;
    #margin-top: 8px;
    _margin-top: 6px;
}

#form .row label{
    float: left;
    width: 70px;
    height: 18px;
    color: #fff;
    margin-right: 4px;
    font-size: 110%;
    padding-top: 4px;
}

#form input{
    border: 0px;
    height: 24px;
    width: 200px;
}

#form .boton {
    width: 194px;
    height: 68px;
    border: 0px;
    background: url('../imgs/boton_presupuesto-home.png');
    cursor: pointer;
    margin-left: 70px !important;
    margin-top: 20px !important;
}

#form .boton:hover {
    background-position: 0 -70px;
}

.input_error {
    background-color: #f84545!important;
}

.text_error {
    color: #f84545!important;
}

#labcomentario{
  height: 18px;
  color: #fff;
  margin-right: 4px;
  font-size: 110%;
  padding: 10px 0px 1px 0px;
  display: block;
}

#social{
  padding-left: 130px;
  padding-top: 50px;
}